struct ImportantExcerpt<'a> {
    part: &'a str,
}

fn main() {
    let novel = String::from(" Mówcie mi Izmael. Przed kilkoma laty...");
    let first_sentence = novel.split('.').next().expect("Nie znaleziono '.'");
    let i = ImportantExcerpt {
        part: first_sentence,
    };
}
